Bug 996423 - idrac, ilo2, ilo3, and imm fence agents are not honored in luci
Summary: idrac, ilo2, ilo3, and imm fence agents are not honored in luci
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Jan Pokorný [poki]
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 917747
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-13 07:14 UTC by Jan Kurik
Modified: 2018-12-06 15:13 UTC (History)
14 users (show)

Fixed In Version: luci-0.26.0-37.el6_4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-21 11:05:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1445 normal SHIPPED_LIVE luci bug fix update 2013-10-21 15:04:32 UTC

Description Jan Kurik 2013-08-13 07:14:51 UTC
This bug has been copied from bug #917747 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 9 errata-xmlrpc 2013-10-21 11:05:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1445.html


Note You need to log in before you can comment on or make changes to this bug.